<p><a href="https://themeforest.net/item/medinov-medical-health-wordpress-theme/24734241"><img src="http://thememascot.net/demo/ori/wp-version.jpg" alt="\\" /></a></p>

  <p><img src="http://kodesolution.com//demo/ori/health/Droled-html/ori-part-1-top-intro.jpg" alt="\\" />
<img src="http://kodesolution.com//demo/ori/health/Droled-html/ori-part-5-screens.jpg" alt="\\" />
<img src="http://kodesolution.com//demo/ori/health/Droled-html/ori-part-2-overview-v2.jpg" alt="\\" />
<img src="http://kodesolution.com//demo/ori/health/Droled-html/ori-part-3-top-intro2.jpg" alt="\\" />
<img src="http://kodesolution.com//demo/ori/health/Droled-html/ori-part-4-theme-features.jpg" alt="\\" />
<img src="http://kodesolution.com//demo/ori/health/Droled-html/ori-part-6-features.jpg" alt="\\" />
<img src="http://kodesolution.com//demo/ori/health/Droled-html/ori-part-7-revslider.jpg" alt="\\" /></p>


  <p>Droled is a library for Health &#38; Medical with predefined web elements which helps you to build your own site.</p>


  <p>These template is suitable for dental, doctor, care, clinic, corporate, dentist, health, pharmacy, health care, hospital, medical, medicine, fitness, professional, surgeon website.</p>


  <p>Droled template has a fully responsive layout. It fits perfectly on various displays and resolutions from regular desktop screens to tablets, iPads, iPhones and small mobile devices.</p>


  <p>This template is built with both Bootstrap 4 & 3.</p>


  <p>Note: All images are used for preview purpose only and not included in the final purchase files.</p>


<h4 id="item-description__-version-4-1-07-Nov-2021">
<strong>Version 4.1</strong> &#8211; 07 Nov 2021</h4>

<pre>
- Added: New shortcodes in Bootstrap 4!
</pre>

<h4 id="item-description__-version-4-0-06-Oct-2021">
<strong>Version 4.0</strong> &#8211; 06 Oct 2021</h4>

<pre>
- Added: Bootstrap 4 Support!
- Added: around 130 Home variations in Bootstrap 4.
- Added: Converted all shortcodes and features pages to Bootstrap 4 support.
</pre>


<h4 id="item-description__-version-3-2-09-nov-2021">
<strong>Version 3.2</strong> &#8211; 09 Nov 2021</h4>

<pre>
- Modified: Custom.js and jquery-plugin-collection.js
- Modified: Shortcodes
- Added: Gallery pages
- Modified: google-map-init.js file
- Added: google-map-init-multilocation.js file
- Added: Google Map with Multi Marker Locations (page-contact5-with-multiple-marker.html) and (page-contact6-with-multiple-marker.html).
</pre>

<h4 id="item-description__version-3-1-september-5-2021"><strong>Version 3.1</strong> &#8211; September 5, 2021</h4>
<pre>
- Fixed: Some JS codes.
</pre>

<h4 id="item-description__version-3-0-august-3-2021"><strong>Version 3.0</strong> &#8211; August 3, 2021</h4>
<pre>
- Added: Hot layouts.
- Added: Revolution slider examples.
- Added: Doctors Timetable
- Fixed: Some shortcodes.
- Fixed: Some JS codes.
</pre>

<h4 id="item-description__version-2-1-02-nov-2021"><strong>Version 2.1</strong> &#8211; 02 Nov 2021</h4>
<pre>
- Added: 5 new home variations.
- Added: Boxed, vertical and mobile nav layouts.
- Added: Portfolio Isotope Gallery.
- Added: Dark and RTL layouts.
- Added: Different Active Forms.
- Added: Paypal Donate Forms.
- Added: "Layer Slider" and "Master Slider" premium plugins.
</pre>

<h4 id="item-description__version-2-0-december-23-2021"><strong>Version 2.0</strong> &#8211; December 23, 2021</h4>
<pre>
- Added: 5 new Multipage Layouts.
- Added: 5 new SinglePage Layouts.
- Added: 10 Boxed Layouts.
- Added: icons in client downloaded file
</pre>

<h4 id="item-description__version-1-0-december-18-2021"><strong>Version 1.0</strong> &#8211; December 18, 2021 </h4>
<pre>
Initial release
</pre>